itemGroup.techreborn=§f科技复兴
tile.techreborn.solid_canning_machine.name=§f固体装罐机
tile.techreborn.plate_bending_machine.name=§f卷板机
tile.techreborn.pump.name=§f泵
tile.techreborn.gas_turbine.name=§f燃气轮机
tile.techreborn.thermal_generator.name=§f热敏发电机
tile.techreborn.quantum_tank.name=§f量子缸
tile.techreborn.creative_quantum_tank.name=§f创造模式量子缸
tile.techreborn.quantum_chest.name=§f量子箱
tile.techreborn.creative_quantum_chest.name=§f创造模式量子箱
tile.techreborn.digital_chest.name=§f数码箱
tile.techreborn.industrial_centrifuge.name=§f工业离心机
tile.techreborn.rolling_machine.name=§f辊压机
tile.techreborn.machine_casing.standard.name=§f基础机械外壳
tile.techreborn.machine_casing.reinforced.name=§f进阶机械外壳
tile.techreborn.machine_casing.advanced.name=§f高级机械外壳
tile.techreborn.industrial_blast_furnace.name=§f工业高炉
tile.techreborn.alloy_smelter.name=§f合金炉
tile.techreborn.matter_fabricator.name=§f物质机
tile.techreborn.implosion_compressor.name=§f聚爆压缩机
tile.techreborn.industrial_grinder.name=§f工业磨粉机
tile.techreborn.chunk_loader.name=§f区块加载器
tile.techreborn.magic_energy_converter.name=§f魔法能源转化器
tile.techreborn.diesel_generator.name=§f柴油发电机
tile.techreborn.industrial_electrolyzer.name=§f工业电解器
tile.techreborn.magic_energy_absorber.name=§f魔法能源吸收器
tile.techreborn.assembling_machine.name=§f装配机
tile.techreborn.semi_fluid_generator.name=§f半流质发电机
tile.techreborn.iron_alloy_furnace.name=§f铁质合金炉
tile.techreborn.chemical_reactor.name=§f化学反应器
tile.techreborn.dragon_egg_syphon.name=§f龙蛋能源吸取器
tile.techreborn.interdimensional_su.name=§fIDSU
tile.techreborn.adjustable_su.name=§fAESU
tile.techreborn.lapotronic_su.name=§fLESU控制器
tile.techreborn.lsu_storage.name=§fLESU存储器
tile.techreborn.distillation_tower.name=§f蒸馏塔
tile.techreborn.vacuum_freezer.name=§f真空冷凝器
tile.techreborn.plasma_generator.name=§f等离子体发电机
tile.techreborn.fusion_control_computer.name=§f聚变控制计算机
tile.techreborn.computer_cube.name=§f电脑主机
tile.techreborn.fusion_coil.name=§f核聚变线圈
tile.techreborn.lightning_rod.name=§f避雷针
tile.techreborn.industrial_sawmill.name=§f锯木机
tile.techreborn.player_detector.all.name=§f玩家检测器（全局）
tile.techreborn.player_detector.others.name=§f玩家检测器（局部）
tile.techreborn.player_detector.you.name=§f玩家检测器（私有）
tile.techreborn.solid_fuel_generator.name=§f火力发电机
tile.techreborn.extractor.name=§f提取机
tile.techreborn.grinder.name=§f磨粉机
tile.techreborn.compressor.name=§f压缩机
tile.techreborn.electric_furnace.name=§f电炉
tile.techreborn.machine_frame.highly_advanced.name=§f高级机械框架
tile.techreborn.machine_frame.advanced.name=§f进阶机械框架
tile.techreborn.machine_frame.basic.name=§f基础机械框架
tile.techreborn.solar_panel.basic.name=§f基础太阳能电池板
tile.techreborn.solar_panel.hybrid.name=§f混合太阳能电池板
tile.techreborn.solar_panel.advanced.name=§f高级太阳能电池板
tile.techreborn.solar_panel.ultimate.name=§f终极太阳能电池板
tile.techreborn.solar_panel.quantum.name=§f量子太阳能电池板
tile.techreborn.creative_solar_panel.name=§f创造模式太阳能电池板
tile.techreborn.water_mill.name=§f水力发电机
tile.techreborn.wind_mill.name=§f风力发电机
tile.techreborn.wire_mill.name=§f线材轧机
tile.techreborn.iron_furnace.name=§f铁炉
tile.techreborn.recycler.name=§f回收机
tile.techreborn.scrapboxinator.name=§f废料拆包机
tile.techreborn.medium_voltage_su.name=§fMFE
tile.techreborn.high_voltage_su.name=§fMFSU
tile.techreborn.lv_transformer.name=§f低压变压器
tile.techreborn.mv_transformer.name=§f中压变压器
tile.techreborn.hv_transformer.name=§f高压变压器
tile.techreborn.ev_transformer.name=§f超高压变压器
tile.techreborn.auto_crafting_table.name=§f自动工作台
tile.techreborn.fluid_replicator.name=§f流体复制机
tile.techreborn.farm.name=§f农场
techreborn.manual.wiki=§f在线wiki
techreborn.manual.discord=§fDiscord频道
